Bug #16517

Explicitly require chart.js for 1.14 compatibility

Added by Marek Hulán almost 2 years ago. Updated 8 days ago.

Status:NewSpent time:-
Priority:Normal
Assignee:-
Category:-
Target version:-
Difficulty: Team Backlog:Marek
Triaged:No Fixed in Releases:
Bugzilla link: Found in Releases:
Pull request:

Description

Once #13424 is merged, it will probably be required to load charts.js explcitly or reuse c3 library for charting.


Related issues

Related to Foreman - Bug #13424: Add Patternfly donut charts support Closed 01/28/2016

History

#1 Updated by Marek Hulán almost 2 years ago

  • Related to Bug #13424: Add Patternfly donut charts support added

Also available in: Atom PDF